# Quickstart

## Quickstart overview

This quickstart helps you with these basic tasks in the Snyk application:

1. [Create a Snyk account](create-a-snyk-account/).
2. [Set up a Snyk integration](set-up-an-integration.md): to give Snyk access to your code for scanning.
3. [Import a Project](import-a-project.md) (or run a scan locally) to scan and identify issues.
4. [Review the results](view-snyk-scan-results.md) and take action based on the details of the issues found.

## More information about basic tasks

* See [Running tests](../running-tests/) for a general overview of how to use Snyk functions to run tests.
* See [Walkthrough: Code Repository Projects](../walkthrough-code-repository-projects/) to read a full walkthrough of scanning and fixing vulnerabilities from content stored in a Git repository.
* Visit [Snyk Training ](https://training.snyk.io/)for related introductory training:
  * [Find and fix with Snyk Open Source](https://training.snyk.io/learning-paths/find-and-fix-with-snyk-open-source)
  * [Find and fix with Snyk Code](https://training.snyk.io/learning-paths/find-code-path)
